<template>
  <div class="bg-error-10 rounded-md">
    <p
      class="font-primary-font-light text-base leading-6 text-black p-4 md:px-6 py-5"
    >
      <strong>{{ SIGN_IN_ERROR }}</strong> Please try again.
    </p>
  </div>
</template>
<script>
import { mapState } from 'vuex'
export default {
  name: 'MkErrorMessage',
  computed: {
    ...mapState('USER_STORE', ['SIGN_IN_ERROR']),
  },
}
</script>
